import * as React from "react";

import "../style/quick.scss";

interface Props {
	children: React.ReactNode;
}

class Quick extends React.Component<Props> {
	
	constructor(props){
		super(props);
	}

	render(): JSX.Element {
		return <div className="quick-component">
			<div className="container">
				{this.props.children}
			</div>
		</div>;
	}

}


export default Quick;
